SQL-инъекция в VHCS

Дата публикации:18.04.2005
Дата изменения:17.10.2006
Всего просмотров:1165
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: VHCS 2.4 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных уязвимого приложения.

Уязвимость существует из-за недостаточной проверки входных данных в HTTP POST запросе. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: vhcs.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: VHCS 2.4 SQL-injection attack vulnerability